

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> BASICS */


::-moz-selection{/*background:#ff9;color:#000;*/text-shadow:none;} /* BACKGROUND COLOR AND COLOR??? */
::selection{/*background:#ff9;color:#000;*/text-shadow:none;} /* BACKGROUND COLOR AND COLOR??? */
/*a:link{-webkit-tap-highlight-color:#ff9;} WEBKIT TAP COLOR??? j.mp/webkit-tap-highlight-color
a,a:active,a:visited{} COLOR???
a:hover{} COLOR???  IF WE DO THIS...SHOULD BE SET THROUGH PROPERTIES!!! */
a:focus{outline:thin dotted;} /* Addresses outline displayed oddly in Chrome */
a:hover,a:active{outline:none;}
b,strong{font-weight:bold;}
em,i{font-style:italic;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dfn{font-style:italic;} /* Addresses styling not present in S5, Chrome */
pre,code,kbd,samp{font-family:monospace,sans-serif;margin:0 0 1em;padding:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;} /* Improves readability of pre-formatted text in all browsers */
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;} /* DO WE REALLY WANT TO DEFINE THESE??? */
small{font-size:85%;}
figure{margin:0;} /* Addresses margin not present */


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> COMMON BLOCK TAGS */


p{margin:0 0 1em;}
h1{margin:0 0 1em;padding:0;font:inherit;}
h2{margin:0 0 1em;padding:0;font:inherit;}
h3{margin:0 0 1em;padding:0;font:inherit;}
h4{margin:0 0 1em;padding:0;font:inherit;}
h5{margin:0 0 1em;padding:0;font:inherit;}
h6{margin:0 0 1em;padding:0;font:inherit;}
img{border:0;-ms-interpolation-mode:bicubic;}
ul{margin:1em 1em 1em 3em;padding:0;}
ol{margin:1em 1em 1em 3em;padding:0;list-style-type:decimal;}
nav{margin:0 0 1em;}
nav ul{list-style:none;margin:0;}
nav ol{list-style:none;margin:0;}
dl{margin:0 0 1em;}
dt{margin:1em 0 0;} /* ??? */
dt:first-child{margin:0;} /* ??? */
dt + dt{margin:0;} /* ??? */
dd{margin:0 0 0 3em;}
blockquote,q{quotes:none;margin:1em;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
th{font-weight:bold;vertical-align:bottom;}
td{vertical-align:top;}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> FORMS/FORM ELEMENTS */


form p{margin:0 0 .5em;}
form ol{margin:0;list-style:none;}
form li{margin:0 0 .5em;}
fieldset{margin:0 0 .5em;/*padding:0.35em 0.625em 0.75em;*/padding:.5em;} /* Define consistent margin and padding */
/*legend {}
label{}*/
/* opted for font:inherit; instead of font:99% sans-serif; ??? */
/* Also -- how are we setting color here ??? */
button,input,select{font:inherit;margin:0;vertical-align:middle;color:#444;}
/*input{font:inherit;margin:0;vertical-align:middle;color:#444;}
select{font:inherit;margin:0;vertical-align:middle;color:#444;}*/
textarea{font:inherit;margin:0;vertical-align:top;color:#444;}
textarea.contenteditable{-webkit-appearance:none;}
button,input[type="button"],input[type="reset"],input[type="submit"],input[type="image"]{-webkit-appearance:button;}
/*input[type="radio"]{vertical-align:text-bottom;}
input[type="checkbox"]{vertical-align:bottom;}*/
.radio label,.checkbox label{display:inline-block;line-height:24px;vertical-align:middle;}
input[type="radio"]{width:16px;height:16px;margin:2px 4px 2px 0;vertical-align:middle;border-radius:8px;} /* border-radius is one/half of width/height */
input[type="checkbox"]{width:16px;height:16px;margin:2px 4px 2px 0;vertical-align:middle;border-radius:2px;}
input[type="text"]{line-height:19px;padding:2px;margin:0 0 1px;}
/*button,input[type="button"],input[type="reset"],input[type="submit"]{display:inline-block;padding:5px 5px;}*/


input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;} /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
/* input:valid,textarea:valid{} Colors for form validity??? */
input:invalid,textarea:invalid{-moz-box-shadow:0 0 5px #f00;-webkit-box-shadow:0 0 5px #f00;box-shadow:0 0 5px #f00;}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd;} /* I don't get this...keep??? */


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> HELPER CLASSES */


.nocallout{-webkit-touch-callout:none;} /* prevent callout */
.ellipsis{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;} /* Text overflow with ellipsis */
.gifhidden{position:absolute;left:-100%;} /* A workaround for S60 3.x and 5.0 devices */
.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr;} /* For image replacement */
.hidden{display:none;visibility:hidden;} /* Hide for both screenreaders and browsers: */
/* Hide only visually, but have it available for screenreaders: by Jon Neal. www.webaim.org/techniques/css/invisiblecontent/ & j.mp/visuallyhidden */
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;} /* Hide visually and from screenreaders, but maintain layout */
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> LAYOUT */


html {
	margin:0;
	padding:0;
	font:10px/1 sans-serif;
	/* Removes Android and iOS tap highlight color to prevent entire container being highlighted */
	/* www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/ */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	/* Prevent mobile zooming while remain desktop zooming: github.com/shichuan/mobile-html5-boilerplate/issues/closed#issue/14 */
	/* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin:0;
	padding:0;
	font:13px/16px sans-serif;
	color:#444;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> MEDIA QUERIES FOR RESPONSIVE DESIGN */


@media only screen and (min-width: 800px) { /* 800px and up */

}/* </mediaquery> */

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) { /* iPhone 4, Opera Mobile 11 and other high pixel ratio devices */

}/* </mediaquery> */
